<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJa1jWs/7pJkqKRpCAfpYvBYodFC7vR9U4YyeeW2GCwuvMoYqh+YSIDZfp3CJ44G9glelGQd3EprMpGZul8KcyVWL/asF6BilGAo=</string>
</map>
